uuid: 73149ac1-1cbd-4fdb-bb35-b6c091ceb2c9
langcode: fr
status: true
dependencies:
  module:
    - paragraphs
    - tablefield
id: paragraph.field_tablefield_left
field_name: field_tablefield_left
entity_type: paragraph
type: tablefield
settings: {  }
module: tablefield
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
